<?php namespace App\Modules\Utils\Javascript;

use Illuminate\Support\ServiceProvider;

class JavaScriptServiceProvider extends ServiceProvider {

	public function register()
	{
		// Register facades
		$this->app->booting(function() {
			$loader = \Illuminate\Foundation\AliasLoader::getInstance();
			$loader->alias('JavaScript', 'App\Modules\Utils\Javascript\Facades\JavaScript');
		});
	}

}